ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL380 G1 SmartStart 7.10

Rob Kersey
Advisor

DL380 G1 SmartStart 7.10

The following support matrix says that SmartStart 7.10 will work with a DL380 G1.

http://h18000.www1.hp.com/support/files/server/us/cd_supportinfo/SoftwareCD.pdf

When I try SmartStart CD i get "SmartStart does not support deployment for this server"?

I have installed the latest firmware with the 7.2 firmware disk which ran fine.

I can't understnad what the problem is.

Any ideas?????
1 REPLY
Stephen Kebbell
Honored Contributor

Re: DL380 G1 SmartStart 7.10

Hi,

that link is for the Software Support CD, not SmartStart.
To install a DL380 G1 via SmartStart you need version 5.50 or earlier.

Here's the SmartStart support Matrix:
http://h18000.www1.hp.com/support/files/server/us/cd_supportinfo/ServerSupportMatrix.pdf

Regards,
Stephen